header {
    position: absolute;
    z-index: 1;
}

.header-height{
    height: 100px;
}

.fc-header{
    display: flex;
    flex-direction: row;
}

#header-bottom.responsive{
    display: flex;
}

#menu {
    display: none;
}

#logo img{
   width: 100px;
   height: auto; 
}

#menu img{
    width: 100px;
    height: auto; 
 }

/* Menor do Desktop - Break to Tablet */
@media screen and (max-width: 1280px) {

    .header-height{
        height: 70px;
    }

    .fc-header{
        flex-direction: column;
    }

    #header-top{
        width: 100%;
    }

    #header-bottom{
        width: 100%;
        justify-content: space-around;
        display: none;
        animation: fadeIn .75s ease-out;
    }

    #menu {
        display: block;
    }

    #logo img{
        width: 70px;
     }

     #menu img{
        width: 30px;
     }
  
}

/* Menor do Tablet - Break to Mobile */
@media screen and (max-width: 768px) {

    .header-height{
        height: 50px;
    }

    #logo img{
        width: 50px;
     }

     #menu img{
        width: 15px;
     }

}

@keyframes fadeIn {  
    from {  
        opacity:0; 
        padding-top: 30px; 
    }  
 
    to {  
        opacity:1;  
        padding-top: 0px;
    }  
 }